Subject: User friendly Lawn mower switchgear

From: j.p.ramsdale.1.@.student.lut.ac.uk. (jonathan ramsdale)
Date: Tue, 28 Feb 1995 11:12:38 GMT

I am currently designing the switchgear for a range of electric
lawnmowers, which will be a vast improvement on existing conventional
designs which use simple levers. One possibility under investigation is
the use of membrane type switches or force sensitive resistors. A more
detailed description of the project is given on the following web page.

http://info.lut.ac.uk/departments/cd/Docs_DandT/students/SandE/WIPintro.html

Any ideas as to the ideal Lawnmower switchgear or any suggestions please
contact  me at email:

j.p.ramsdale1.@.student.lut.ac.uk